if ($('#cielo_form').hasClass('ftr-js-btn-confirm')) {
  $('#checkout-confirm').on('click', function(e) {
    e.preventDefault();
    $(this).find('.ftr-steps__button').prop('disabled', true);
    $('#cielo_form').submit();
  });
}
